﻿



#page {
	background: #fff;
	margin-left: auto;
	margin-right: auto;
	max-width: 1140px;
}


#page:after {
	clear: both;
	content: " ";
	display: block;
}


.one-row-item-image-container .title {
    font-family: "Georgia W01 Regular",Georgia;
    font-size: 42px;
    font-weight: bold;
    margin-bottom: 20px;
}

.one-row-item {
	margin-top:30px;
	width: 100%;
}

.one-row-item-image-container	{
	width:100%;
	position:relative;
}


.one-row-item-image-container .image-text-container	{
	color: #fff;
	left: 0;
	padding: 0 5%;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: 90%;
	font-family:'Helvetica Neue LT W04_47 Lt Cn',"Helvetica Neue", Helvetica, Arial;
	font-weight:bold;
	font-size:29px;
}

.one-row-item-image-container .image-text-container a	{
	color:#fff;
}


.sb-widget, .footer-widget { margin-bottom: 20px; margin-bottom: 1.25rem; overflow: hidden; }








.sb-widget .cp-wrap { padding: 15px 0px; padding: 0.9375rem 0rem; border-bottom: 1px solid #ebebeb; }








.sb-widget .uw-wrap { padding: 15px 0px; padding: 0.9375rem 0rem; border-bottom: 1px solid #ebebeb; }


.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }


.sb-widget .children .page_item a, .footer-widget .children .page_item a { padding: 5px 0; padding: 0.375rem 0rem; }


.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }


.sb-widget .tagcloud a { background: #f6f6f6; }


.tagcloud a:hover, .sb-widget .tagcloud a:hover, .footer-widget .tagcloud a:hover { color: #fff; background: #e64946; text-decoration: none; }

			#search-container { padding: 12px 0px 0px 30px; }

				#search-container input#searchinput { background:none; border: none; width:220px; font: italic 14px Georgia, serif; color: #737272; text-shadow: 1px 1px 1px #dadada; }

.con_left_bot_text_new { width:325px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#231F20; line-height:18px; margin-right:10px; float:left; }


#wrapper,#access,#access .menu-header,div.menu,#colophon,#branding,#main,#header, #footer { width: 100%; margin-top: 0;}

#branding {background: #3bafe1; overflow:hidden; padding-bottom: 14px;  }


#branding img, #content img { margin: 0;height: auto; }

	#access, #access .menu-header,div.menu,#colophon,#branding,#footer {margin: 0 auto;  width: 100%; }

	#access,#access .menu-header, div.menu,#colophon, #branding, #main, #header, #footer, #masthead {margin: 0 auto;width: 100%;}
 .container{ max-width: 1140px; }

div.top-navigation-container.container{
max-width: 90%
}
html#scoped-css body.style-159 #usersite-container .zoogle-columns,html#scoped-css body.style-159 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container .clearfix,#usersite-container .zoogle-columns,#usersite-container form.simple_form .row{zoom:1}
#usersite-container .clearfix:before,#usersite-container .zoogle-columns:before,#usersite-container form.simple_form .row:before,#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{content:"\0020";display:block;height:0;visibility:hidden}
#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{clear:both}

	
	.tdleft, .tdmiddle, .tdright {
	width: 100%;
	display:block;
	text-align: center;
	}

	
	.tdright h2.line1,
	.tdright h2.line2
	{white-space: nowrap; }


	
	.tdright {
		width:100%;
		text-align: right;
	}


	.tdright h2 {
	text-align: right;
	}
.footer_top .four_columns .column1,.footer_top .four_columns .column2,.footer_top .four_columns .column3,.footer_top .three_columns .column1,.footer_top .three_columns .column2,.footer_top .two_columns_50_50 .column1{margin:0 0 25px}
.footer_top .column_inner{border:0}
.footer_top .widget.widget_rss li a.rsswidget,.footer_top #wp-calendar caption{color:#fff}
.footer_top .widget.widget_nav_menu li{margin:0;line-height:22px}
.footer_top .widget #searchform{background-color:transparent;border:1px solid #6a6a6a}
.footer_top .widget #searchform input[type="submit"]{color:#6a6a6a}
.footer_top .widget #searchform input[type="text"]{color:#6a6a6a}
.side_menu .widget #searchform input[type="text"],.footer_top .widget.widget_search form input[type="text"]{width:70%!important}
.footer_top{padding:72px 0 52px}
.footer_top.footer_top_full{padding:48px 24px}
.footer_top h5{color:#fff;margin:0 0 22px}
.footer_top ul{list-style:none}
.footer_top a,.footer_top p,.footer_top span,.footer_top li,.footer_top .textwidget{color:#818181;word-wrap:break-word}
.footer_top a{-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out}
.footer_top a:hover{color:#fff!important}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li ul,.footer_top .widget_pages ul li ul{padding:0 0 0 10px}
.footer_top .q_social_icon_holder i.simple_social{margin-right:16px}
.footer_top .q_social_icon_holder i.simple_social,.side_menu .q_social_icon_holder i.simple_social{color:#818181}
.footer_top .q_social_icon_holder:hover i.simple_social,.side_menu .q_social_icon_holder:hover i.simple_social{color:#fff!important}
.footer_top .q_social_icon_holder.normal_social{margin:0}
.footer_top .q_social_icon_holder:last-child i.simple_social{margin-right:0}

#login-box article,#login-box aside,#login-box details,#login-box figcaption,#login-box figure,#login-box footer,#login-box header,#login-box hgroup,#login-box main,#login-box nav,#login-box section,#login-box summary{display:block}
#login-box audio,#login-box canvas,#login-box video{display:inline-block}
#login-box audio:not([controls]){display:none;height:0}
#login-box [hidden]{display:none}
#login-box html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
#login-box body{margin:0}
#login-box a:focus{outline:thin dotted}
#login-box a:active,#login-box a:hover{outline:0}
#login-box h1{font-size:2em;margin:0.67em 0}
#login-box abbr[title]{border-bottom:1px dotted}
#login-box b,#login-box strong{font-weight:bold}
#login-box dfn{font-style:italic}
#login-box hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
#login-box mark{background:#ff0;color:#000}
#login-box code,#login-box kbd,#login-box pre,#login-box samp{font-family:monospace, serif;font-size:1em}
#login-box pre{white-space:pre-wrap}
#login-box q{quotes:"\201C" "\201D" "\2018" "\2019"}
#login-box small{font-size:80%}
#login-box sub,#login-box sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
#login-box sup{top:-0.5em}
#login-box sub{bottom:-0.25em}
#login-box img{border:0}
#login-box svg:not(:root){overflow:hidden}
#login-box figure{margin:0}
#login-box fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}
#login-box legend{border:0;padding:0}
#login-box button,#login-box input,#login-box select,#login-box textarea{font-family:inherit;font-size:100%;margin:0}
#login-box button,#login-box input{line-height:normal}
#login-box button,#login-box select{text-transform:none}
#login-box button,#login-box html input[type="button"],#login-box input[type="reset"],#login-box input[type="submit"]{-webkit-appearance:button;cursor:pointer}
#login-box button[disabled],#login-box html input[disabled]{cursor:default}
#login-box input[type="checkbox"],#login-box input[type="radio"]{box-sizing:border-box;padding:0}
#login-box input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
#login-box input[type="search"]::-webkit-search-cancel-button,#login-box input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
#login-box button::-moz-focus-inner,#login-box input::-moz-focus-inner{border:0;padding:0}
#login-box textarea{overflow:auto;vertical-align:top}
#login-box table{border-collapse:collapse;border-spacing:0}

.td-scroll-up {
  -webkit-transform: translateZ(0);
  position: fixed;
  bottom: 4px;
  right: 5px;
  display: none;
  width: 38px;
  height: 38px;
}

.td-scroll-up .td-icon-menu-up {
  position: relative;
  color: #ffffff;
  font-size: 20px;
  display: block;
  text-align: center ;
  width: 38px;
  top: 7px;
}

.td-scroll-up:hover {
  cursor: pointer;
  opacity: 1;
}

.td-scroll-up-visible {
  display: block;
  background-color: #4db2ec;
  z-index: 9999;
  
}

  .single-post .td-header-wrap,
  .single-post .td-main-sidebar,
  .single-post #td-theme-settings,
  .single-post .td-header-top-menu,
  .single-post .td-header-menu-wrap,
  .single-post .td-header-sp-ads,
  .single-post .td-mobile-nav-wrap,
  .single-post .td-main-sidebar,
  .single-post .td-post-source-tags,
  .single-post .td-post-sharing,
  .single-post .td-post-next-prev,
  .single-post .td_block_related_posts,
  .single-post #comments,
  .single-post .td-footer-container,
  .single-post .td-footer-wrapper,
  .single-post .td-sub-footer-container,
  .single-post .td-category,
  .single-post .td-post-views,
  .single-post .td-post-comments,
  .single-post .td-scroll-up,
  .single-post iframe,
  .single-post .td-more-articles-box,
  .single-post .td_block_video_playlist,
  .single-post .td-crumb-container,
  .single-post .td-g-rec,
  .single-post .td-a-rec,
  .single-post .author-box-wrap .avatar {
    display: none !important;
  }

.td-md-is-android .td-scroll-up .td-icon-menu-up {
  padding-top: 1px;
}
.pull-right{float:right;text-align:right;}
article footer .pull-right,.page-node- #post-content footer .pull-right{position:absolute;right:1em;top:0;}


.third{width: 30.97%; margin-right: 3.2%;  float: left;	}

#sub_header {
  height: 120px;
  width: 100%;
  background-color: #FFFFFF;
  border-bottom: 1px #e4e4e4 solid;
  z-index: 999;
  position: relative;
}

#sub_header .wrap {
  position: relative;
  height: 100%;
}

#sub_header #header_logo {
  position: absolute;
  bottom: 10px;
}

#sub_header #header_logo .header_logo {
  display: inline-block;
  vertical-align: middle;
}

#sub_header #header_logo #header_logomark {
  margin-right: 5px;
}

#sub_header #header_logo #header_logomark img {
  width: 25px;
  height: 35px;
}

#sub_header #header_logo #header_wordmark img {
  width: 243px;
  height: 19px;
}

#sub_header #header_logo #header_section {
  margin-top: -5px;
}

#sub_header #header_logo #header_section .colon {
  color: #000000;
}

#sub_header #header_logo #header_section h1 {
  font-family: 'FlamaLight', sans-serif;
  font-size: 27px;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 27px;
  color: #ff7445;
  display: inline-block;
  margin: 0;
}

#sub_header .top_links {
  position: absolute;
  bottom: 15px;
  right: 0;
}

#sub_header .top_links a {
  display: block;
  margin-top: 8px;
  font-family: 'FlamaBold', sans-serif;
  font-size: 13px;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-decoration: none;
  text-transform: uppercase;
  text-align: right;
}

#sub_header .top_links a.button {
  display: inline-block;
  width: auto;
  padding: 5px 10px;
  margin-top: 10px;
  float: right;
  text-transform: none;
  font-family: 'FlamaMedium', sans-serif;
  font-size: 13px;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#sub_header .top_links a.inline {
  display: inline-block;
}

#sub_header .top_links a.button_orange:active {
  border-top: none;
}

#sub_header.fixed {
  position: fixed;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#sub_header.interactive {
  z-index: 1001;
}

#sub_header.interactive #header_logo #header_wordmark img {
  width: 214px;
  height: 23px;
}

#sub_header.interactive .header_links {
  position: absolute;
  right: 0;
  bottom: 10px;
}

#sub_header.interactive .header_links a {
  display: inline-block;
  margin-left: 20px;
  position: relative;
}

#sub_header.interactive .header_links a img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}

#sub_header.interactive .header_links a img.header_hover {
  display: none;
}

#sub_header.interactive .header_links .make_appointment {
  width: 76px;
  height: 76px;
}

#sub_header.interactive .header_links .read_stories {
  width: 44px;
  height: 77px;
}

#sub_header.interactive .header_links .submit_stories {
  width: 65px;
  height: 77px;
}

#sub_header.interactive .header_links .support_stories {
  width: 57px;
  height: 75px;
}

.imageholder{
	position:relative;width:534px;height:358px;display:none;padding:8px}

.cartoont a {color: #222; font-size: 0.9em;}
.nav li.last{-webkit-box-shadow:0 0 0 0 rgba(0,0,0,0);-moz-box-shadow:0 0 0 0 rgba(0,0,0,0);box-shadow:0 0 0 0 rgba(0,0,0,0)}
.last{float:right}
.header #inner-header #header-content .widget_nav_menu li.last a{border-right:none}

.fetch-tweets-user-name { display: block !important; }

#body2 {
	position:absolute;
	right:0 ; left:0;
	height:100%; 
	min-height:100%;
	z-index: -1;
	background-color: #ffffff;
	width: 899px;
	margin: 0px auto;
	padding: 0px;
}

* html #body2 {
	position:absolute;
	left: auto;
	right: auto;
	margin: 0px auto;
	width: 899px;
	padding: 0px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.ccit_sidebarmenu_default .content ul.menu,#block-block-74 .content ul.menu,#block-menu-block-7 .content ul.menu,#block-menu-block-5 .content ul.menu,#block-menu-block-3 .content ul.menu,.ccit_sidebarmenu_default .block-content ul.menu,#block-block-74 .block-content ul.menu,#block-menu-block-7 .block-content ul.menu,#block-menu-block-5 .block-content ul.menu,#block-menu-block-3 .block-content ul.menu{margin:0;padding:0;}
.ccit_sidebarmenu_default .content ul.menu li,#block-block-74 .content ul.menu li,#block-menu-block-7 .content ul.menu li,#block-menu-block-5 .content ul.menu li,#block-menu-block-3 .content ul.menu li,.ccit_sidebarmenu_default .block-content ul.menu li,#block-block-74 .block-content ul.menu li,#block-menu-block-7 .block-content ul.menu li,#block-menu-block-5 .block-content ul.menu li,#block-menu-block-3 .block-content ul.menu li{display:block;margin:0;padding:0;border:0;display:block;list-style:none;list-style-image:none;border-top:1px #e2e1dd solid;}
.ccit_sidebarmenu_default .content ul.menu li.expanded,#block-block-74 .content ul.menu li.expanded,#block-menu-block-7 .content ul.menu li.expanded,#block-menu-block-5 .content ul.menu li.expanded,#block-menu-block-3 .content ul.menu li.expanded,.ccit_sidebarmenu_default .block-content ul.menu li.expanded,#block-block-74 .block-content ul.menu li.expanded,#block-menu-block-7 .block-content ul.menu li.expanded,#block-menu-block-5 .block-content ul.menu li.expanded,#block-menu-block-3 .block-content ul.menu li.expanded{background-color:#f6f6f5;}
.ccit_sidebarmenu_default .content ul.menu li a,#block-block-74 .content ul.menu li a,#block-menu-block-7 .content ul.menu li a,#block-menu-block-5 .content ul.menu li a,#block-menu-block-3 .content ul.menu li a,.ccit_sidebarmenu_default .block-content ul.menu li a,#block-block-74 .block-content ul.menu li a,#block-menu-block-7 .block-content ul.menu li a,#block-menu-block-5 .block-content ul.menu li a,#block-menu-block-3 .block-content ul.menu li a{font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;color:#3a6188;display:block;position:relative;font-size:14px;font-size:0.875rem;line-height:16px;line-height:1rem;padding:8px 16px;padding:0.5rem 1rem;text-decoration:none;border:none;-webkit-transition-property:color,background-color;-moz-transition-property:color,background-color;-o-transition-property:color,background-color;transition-property:color,background-color;}
.ccit_sidebarmenu_default .content ul.menu li a.active,#block-block-74 .content ul.menu li a.active,#block-menu-block-7 .content ul.menu li a.active,#block-menu-block-5 .content ul.menu li a.active,#block-menu-block-3 .content ul.menu li a.active,.ccit_sidebarmenu_default .block-content ul.menu li a.active,#block-block-74 .block-content ul.menu li a.active,#block-menu-block-7 .block-content ul.menu li a.active,#block-menu-block-5 .block-content ul.menu li a.active,#block-menu-block-3 .block-content ul.menu li a.active{color:#fff;background-color:#ad924f;}
.mzr_no-touch .ccit_sidebarmenu_default .content ul.menu li a:active,.mzr_no-touch #block-block-74 .content ul.menu li a:active,.mzr_no-touch #block-menu-block-7 .content ul.menu li a:active,.mzr_no-touch #block-menu-block-5 .content ul.menu li a:active,.mzr_no-touch #block-menu-block-3 .content ul.menu li a:active,.mzr_no-touch .ccit_sidebarmenu_default .content ul.menu li a:hover,.mzr_no-touch #block-block-74 .content ul.menu li a:hover,.mzr_no-touch #block-menu-block-7 .content ul.menu li a:hover,.mzr_no-touch #block-menu-block-5 .content ul.menu li a:hover,.mzr_no-touch #block-menu-block-3 .content ul.menu li a:hover,.mzr_no-touch
.ccit_sidebarmenu_default .block-content ul.menu li a:active,.mzr_no-touch
#block-block-74 .block-content ul.menu li a:active,.mzr_no-touch #block-menu-block-7 .block-content ul.menu li a:active,.mzr_no-touch #block-menu-block-5 .block-content ul.menu li a:active,.mzr_no-touch #block-menu-block-3 .block-content ul.menu li a:active,.mzr_no-touch
.ccit_sidebarmenu_default .block-content ul.menu li a:hover,.mzr_no-touch
#block-block-74 .block-content ul.menu li a:hover,.mzr_no-touch #block-menu-block-7 .block-content ul.menu li a:hover,.mzr_no-touch #block-menu-block-5 .block-content ul.menu li a:hover,.mzr_no-touch #block-menu-block-3 .block-content ul.menu li a:hover{color:#fff;background-color:#ad924f;}
.ccit_sidebarmenu_default .content ul.menu li ul,#block-block-74 .content ul.menu li ul,#block-menu-block-7 .content ul.menu li ul,#block-menu-block-5 .content ul.menu li ul,#block-menu-block-3 .content ul.menu li ul,.ccit_sidebarmenu_default .block-content ul.menu li ul,#block-block-74 .block-content ul.menu li ul,#block-menu-block-7 .block-content ul.menu li ul,#block-menu-block-5 .block-content ul.menu li ul,#block-menu-block-3 .block-content ul.menu li ul{border-bottom:none;background-color:#f6f6f5;padding:0 0 8px 0;padding:0 0 0.5rem 0;}
.ccit_sidebarmenu_default .content ul.menu li ul li,#block-block-74 .content ul.menu li ul li,#block-menu-block-7 .content ul.menu li ul li,#block-menu-block-5 .content ul.menu li ul li,#block-menu-block-3 .content ul.menu li ul li,.ccit_sidebarmenu_default .block-content ul.menu li ul li,#block-block-74 .block-content ul.menu li ul li,#block-menu-block-7 .block-content ul.menu li ul li,#block-menu-block-5 .block-content ul.menu li ul li,#block-menu-block-3 .block-content ul.menu li ul li{border:none;}
.ccit_sidebarmenu_default .content ul.menu li ul li a,#block-block-74 .content ul.menu li ul li a,#block-menu-block-7 .content ul.menu li ul li a,#block-menu-block-5 .content ul.menu li ul li a,#block-menu-block-3 .content ul.menu li ul li a,.ccit_sidebarmenu_default .block-content ul.menu li ul li a,#block-block-74 .block-content ul.menu li ul li a,#block-menu-block-7 .block-content ul.menu li ul li a,#block-menu-block-5 .block-content ul.menu li ul li a,#block-menu-block-3 .block-content ul.menu li ul li a{margin:0;padding:4px 16px 4px 32px;padding:0.25rem 1rem 0.25rem 2rem;font-size:12px;font-size:0.75rem;}
.mzr_fontface .ccit_sidebarmenu_default .content ul.menu li ul li a:before,.mzr_fontface #block-block-74 .content ul.menu li ul li a:before,.mzr_fontface #block-menu-block-7 .content ul.menu li ul li a:before,.mzr_fontface #block-menu-block-5 .content ul.menu li ul li a:before,.mzr_fontface #block-menu-block-3 .content ul.menu li ul li a:before,.mzr_fontface
.ccit_sidebarmenu_default .block-content ul.menu li ul li a:before,.mzr_fontface
#block-block-74 .block-content ul.menu li ul li a:before,.mzr_fontface #block-menu-block-7 .block-content ul.menu li ul li a:before,.mzr_fontface #block-menu-block-5 .block-content ul.menu li ul li a:before,.mzr_fontface #block-menu-block-3 .block-content ul.menu li ul li a:before{content:"\f0da";font-family:FontAwesome;display:block;position:absolute;color:#b6d1ec;top:4px;top:0.25rem;left:16px;left:1rem;}
.ccit_sidebarmenu_default .content ul.menu li ul li ul,#block-block-74 .content ul.menu li ul li ul,#block-menu-block-7 .content ul.menu li ul li ul,#block-menu-block-5 .content ul.menu li ul li ul,#block-menu-block-3 .content ul.menu li ul li ul,.ccit_sidebarmenu_default .block-content ul.menu li ul li ul,#block-block-74 .block-content ul.menu li ul li ul,#block-menu-block-7 .block-content ul.menu li ul li ul,#block-menu-block-5 .block-content ul.menu li ul li ul,#block-menu-block-3 .block-content ul.menu li ul li ul{padding:0;background-color:transparent;}
.ccit_sidebarmenu_default .content ul.menu li ul li ul a,#block-block-74 .content ul.menu li ul li ul a,#block-menu-block-7 .content ul.menu li ul li ul a,#block-menu-block-5 .content ul.menu li ul li ul a,#block-menu-block-3 .content ul.menu li ul li ul a,.ccit_sidebarmenu_default .block-content ul.menu li ul li ul a,#block-block-74 .block-content ul.menu li ul li ul a,#block-menu-block-7 .block-content ul.menu li ul li ul a,#block-menu-block-5 .block-content ul.menu li ul li ul a,#block-menu-block-3 .block-content ul.menu li ul li ul a{padding-left:48px;padding-left:3rem;}
.mzr_fontface .ccit_sidebarmenu_default .content ul.menu li ul li ul a:before,.mzr_fontface #block-block-74 .content ul.menu li ul li ul a:before,.mzr_fontface #block-menu-block-7 .content ul.menu li ul li ul a:before,.mzr_fontface #block-menu-block-5 .content ul.menu li ul li ul a:before,.mzr_fontface #block-menu-block-3 .content ul.menu li ul li ul a:before,.mzr_fontface
.ccit_sidebarmenu_default .block-content ul.menu li ul li ul a:before,.mzr_fontface
#block-block-74 .block-content ul.menu li ul li ul a:before,.mzr_fontface #block-menu-block-7 .block-content ul.menu li ul li ul a:before,.mzr_fontface #block-menu-block-5 .block-content ul.menu li ul li ul a:before,.mzr_fontface #block-menu-block-3 .block-content ul.menu li ul li ul a:before{left:32px;left:2rem;}
.ccit_sidebarmenu_default .content ul.menu li ul li ul ul a,#block-block-74 .content ul.menu li ul li ul ul a,#block-menu-block-7 .content ul.menu li ul li ul ul a,#block-menu-block-5 .content ul.menu li ul li ul ul a,#block-menu-block-3 .content ul.menu li ul li ul ul a,.ccit_sidebarmenu_default .block-content ul.menu li ul li ul ul a,#block-block-74 .block-content ul.menu li ul li ul ul a,#block-menu-block-7 .block-content ul.menu li ul li ul ul a,#block-menu-block-5 .block-content ul.menu li ul li ul ul a,#block-menu-block-3 .block-content ul.menu li ul li ul ul a{padding-left:64px;padding-left:4rem;}
.mzr_fontface .ccit_sidebarmenu_default .content ul.menu li ul li ul ul a:before,.mzr_fontface #block-block-74 .content ul.menu li ul li ul ul a:before,.mzr_fontface #block-menu-block-7 .content ul.menu li ul li ul ul a:before,.mzr_fontface #block-menu-block-5 .content ul.menu li ul li ul ul a:before,.mzr_fontface #block-menu-block-3 .content ul.menu li ul li ul ul a:before,.mzr_fontface
.ccit_sidebarmenu_default .block-content ul.menu li ul li ul ul a:before,.mzr_fontface
#block-block-74 .block-content ul.menu li ul li ul ul a:before,.mzr_fontface #block-menu-block-7 .block-content ul.menu li ul li ul ul a:before,.mzr_fontface #block-menu-block-5 .block-content ul.menu li ul li ul ul a:before,.mzr_fontface #block-menu-block-3 .block-content ul.menu li ul li ul ul a:before{left:48px;left:3rem;}
.ccit_sidebarmenu_default .content ul.menu li ul li ul ul ul a,#block-block-74 .content ul.menu li ul li ul ul ul a,#block-menu-block-7 .content ul.menu li ul li ul ul ul a,#block-menu-block-5 .content ul.menu li ul li ul ul ul a,#block-menu-block-3 .content ul.menu li ul li ul ul ul a,.ccit_sidebarmenu_default .block-content ul.menu li ul li ul ul ul a,#block-block-74 .block-content ul.menu li ul li ul ul ul a,#block-menu-block-7 .block-content ul.menu li ul li ul ul ul a,#block-menu-block-5 .block-content ul.menu li ul li ul ul ul a,#block-menu-block-3 .block-content ul.menu li ul li ul ul ul a{padding-left:80px;padding-left:5rem;}
.mzr_fontface .ccit_sidebarmenu_default .content ul.menu li ul li ul ul ul a:before,.mzr_fontface #block-block-74 .content ul.menu li ul li ul ul ul a:before,.mzr_fontface #block-menu-block-7 .content ul.menu li ul li ul ul ul a:before,.mzr_fontface #block-menu-block-5 .content ul.menu li ul li ul ul ul a:before,.mzr_fontface #block-menu-block-3 .content ul.menu li ul li ul ul ul a:before,.mzr_fontface
.ccit_sidebarmenu_default .block-content ul.menu li ul li ul ul ul a:before,.mzr_fontface
#block-block-74 .block-content ul.menu li ul li ul ul ul a:before,.mzr_fontface #block-menu-block-7 .block-content ul.menu li ul li ul ul ul a:before,.mzr_fontface #block-menu-block-5 .block-content ul.menu li ul li ul ul ul a:before,.mzr_fontface #block-menu-block-3 .block-content ul.menu li ul li ul ul ul a:before{left:64px;left:4rem;}

ul#css3menu1,ul#css3menu1 .submenu{
	background-color:none;border-width:0;border-style:solid;border-color:;}

ul#css3menu1 .submenu{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;float:left;z-index:2;background-color:#333333;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:0;}

ul#css3menu1 ul .submenu{
	position:absolute;left:100%;top:0;-moz-box-shadow:#989898 0px 0px 1px;-webkit-box-shadow:#989898 0px 0px 1px;box-shadow:#989898 0px 0px 1px;}
section.carousel .latest-news li.first{border-bottom:1px solid #818181}
table th.first span{position:relative;top:0;right:0;margin:0;padding-right:20px;width:auto;height:auto;background-position:right center}
.page-about-us-sub .page .the-content table td.first{display:none;font-weight:bold}
.page-about-us-sub .page .the-content table td.first span{padding-top:10px;padding-bottom:0}
.page-about-us-sub .page .the-content table.viewing-col-1 td.first,.page-about-us-sub .page .the-content table.viewing-col-1 td.col-1{display:table-row}
.page-about-us-sub .page .the-content table.viewing-col-2 th.col-2,.page-about-us-sub .page .the-content table.viewing-col-2 td.first,.page-about-us-sub .page .the-content table.viewing-col-2 td.col-2{display:table-row}
body.fullw
#wrap{margin:0px}
.wf-float-left{float:left}
#top-bar .wf-float-left p,.header-bottom-bar .wf-float-left p{margin-bottom:0}
#bottom-bar .wf-float-left,#top-bar .wf-float-left,.header-bottom-bar .wf-float-left{margin-right:40px}
#bottom-bar .wf-float-left:last-of-type,#top-bar .wf-float-left:last-of-type,.header-bottom-bar .wf-float-left:last-of-type{margin-right:0}

  #branding-bottom,
  #bottom-bar .wf-float-left,
  #bottom-bar .wf-float-right {
    display: block;
    float: none;
    width: auto;
    padding-left: 0;
    padding-right: 0;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}



.fw-single-image .fw-single-image-wrap {
    display: inline-block;
    overflow: hidden;
    position: relative;
    max-width: 100%;
}

.fw-single-image i {
    font-family: FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fw-single-image img {
    display: block;
    max-width: 100%;
    transition: all 0.2s linear;
}

.fw-single-image.fw-single-image-left {
    text-align: left;
}

.fw-single-image.fw-single-image-right {
    text-align: right;
}

.fw-single-image.fw-single-image-center {
    text-align: center;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap i {
    display: block;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 2;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap i:before {
    font-style: normal;
    width: 56px;
    height: 56px;
    color: #ffffff;
    line-height: 56px;
    font-size: 28px;
    border-radius: 50%;
    border: 1px solid #ffffff;
    text-align: center;
    font-weight: normal;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -28px;
    margin-top: -28px;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap .fw-icon-zoom:before {
    content: "\f065";
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap .fw-icon-link:before {
    content: "\f0c1";
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap .fw-icon-video:before {
    content: "\f04b";
    text-indent: 0.2em;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap:hover img {
    transform: scale(1.1);
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap:hover i {
    opacity: 1;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap:hover i:before {
    display: block;
}

.fw-single-image.fw-image-frame .fw-single-image-wrap {
    border: 10px solid #ffffff;
}

.fw-single-image.fw-image-frame .fw-single-image-wrap:before {
    position: absolute;
    z-index: 2;
    top: -9px;
    bottom: -9px;
    left: -9px;
    right: -9px;
    border: 1px solid #000;
    content: "";
}

.fw-single-image.fw-image-circle .fw-single-image-wrap {
    border-radius: 50%;
    z-index: 1;
}

.fw-single-image.fw-image-circle .fw-single-image-wrap img {
    border-radius: 50%;
}







//images shortcode


.fw-single-image.fw-single-image-left {
    text-align: left;
    float: left;
    margin-right: 25px;
}
.view-id-embedded_pages.view-display-id-block_6 .views-slideshow-controls-top .views-slideshow-pager-field-item{float:left;height:15px;margin-right:10px;margin-top:15px;width:15px;}
.view-id-embedded_pages.view-display-id-block_6 .views-slideshow-controls-top .views-slideshow-pager-field-item .views-content-counter{background-color:#CCCCCC;background-position:-20px 0;background-repeat:no-repeat;height:15px;overflow:hidden;text-indent:-1000px;width:15px;}
.three,.row .three{width:25%}
.block-grid.three-up{margin:0 -12px;margin:0 -8px}
ul.button-group.even.three-up li{width:33.3%}
ul.button-group.even.three-up li:first-child{width:33.4%}
.tabs.pill.two-up dd,.tabs.pill.two-up li,.tabs.pill.three-up dd,.tabs.pill.three-up li,.tabs.pill.four-up dd,.tabs.pill.four-up li,.tabs.pill.five-up dd,.tabs.pill.five-up li{margin-right:0}
.tabs.two-up dt a,.tabs.two-up dd a,.tabs.two-up li a,.tabs.three-up dt a,.tabs.three-up dd a,.tabs.three-up li a,.tabs.four-up dt a,.tabs.four-up dd a,.tabs.four-up li a,.tabs.five-up dt a,.tabs.five-up dd a,.tabs.five-up li a{padding:0 17px;text-align:center;overflow:hidden}
.tabs.three-up dt,.tabs.three-up dd,.tabs.two-up li{width:33.33%}
input[type="text"].three,.row input[type="text"].three,input[type="password"].three,.row input[type="password"].three,input[type="date"].three,.row input[type="date"].three,input[type="datetime"].three,.row input[type="datetime"].three,input[type="email"].three,.row input[type="email"].three,input[type="number"].three,.row input[type="number"].three,input[type="search"].three,.row input[type="search"].three,input[type="tel"].three,.row input[type="tel"].three,input[type="time"].three,.row input[type="time"].three,input[type="url"].three,.row input[type="url"].three,textarea.three,.row textarea.three{width:100%!important}
 
.menu-primary-container ul li.menu-item ul li.menu-item:hover, .menu-primary-container ul li.menu-item ul li.menu-item ul li.menu-item:hover {cursor:pointer; text-decoration:none; background:#2986a2;}

.menu-primary-container ul li.menu-item.current-menu-item a, 
.menu-primary-container ul li.menu-item ul li.menu-item.current-menu-item a, 
.menu-primary-container ul li.menu-item ul li.menu-item.current-menu-parent a, 
.menu-primary-container ul li.menu-item ul li.menu-item ul li.menu-item.current-menu-item a {background: #2986a2;}

#nav li.headr a.linkr{
	display:block;
	height:29px;
	padding:16px 0 0 0;
	text-decoration:none;
	color:#fff;
	font-weight:700;
}
